* {
	padding:0px;
	margin:0px;
	margin: auto;
	font-size: 14px;
	font-weight: normal;
	line-height: 0px;
	border: 0px;
}

body {
	text-align:center;
	background-color: #ffeef4;
	background: url(../img/bg1.jpg) center no-repeat;
}

a:link,
a:visited {
	font-size: 12px;
	color: #339900;
	font-weight: normal;
	text-decoration: none;
}

a:hover {
	color: #FF3333;
	text-decoration: underline;
}

ul {
	list-style: none;
}

strong {
	color: #ff669a;
	font-weight: bold;
}

td {
	line-height: 20px;
}

div#wrapper {
	width: 900px;
	background-color: #ffffee;
}

div#main {
	width: 900px;
	background-color: #ffffee;
	}

/*--　ヘッダ　--*/

div#header_title {
	width: 900px;
	height: 125px;
	float: left;
}

div#header_title h1 strong {
	display:block;
	position: relative;
	top: 20px;
	left: -270px;
}

div#header_title h1 a {
	display:block;
	width: 900px;
	height: 125px;
	background: url(../img/header1.jpg);
	background-repeat: no-repeat;
}

div#header_title h1 span {
	display:none;
}

/*--　メニュー　--*/

div#menu {
	width: 900px;
	height:49px;
}

div#menu li {
	float: left;
}

/*--　コンテンツ　--*/

div#contents {
	width: 900px;
	line-height: 14px;
	background-color: #FFF;
	padding-top: 8px;
}

#map,#map2 {
	float: left;
	border: solid 1px #ffeef4;
	margin-top: 10px;
	margin-left: 10px;
}

div#top p,
div#about p,
div#autism p,
div#program p,
div#case p,
div#little p,
div#qa p,
div#inquiry p,
div#members p {
	width: 810px;
	text-align: left;
	letter-spacing: 2px;
	line-height: 26px;
	margin-top: 10px;
	clear: both;
}

div#top p img,
div#about p img,
div#autism p img,
div#program p img,
div#case p img,
div#little p img,
div#qa p img,
div#inquiry p img,
div#members p img  {
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}

div#contents_left p {
	width: 560px;
}

*/

/*--　トップページ　--*/

h2.top1  {
	width: 383px;
	height: 54px;
	background: url(../img/top/title1.jpg);
	background-repeat: no-repeat;
	margin-bottom: 8px;
	float: left;
	clear: both;
}

h2.top2  {
	width: 383px;
	height: 54px;
	background: url(../img/top/title2.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-bottom: 8px;
	float: left;
	clear: both;
}

h2.top1 span,
h2.top2 span {
	display:none;
}

div#top_little {
	width: 220px;
	height: 220px;
	background: url(../img/top/bg_little1.jpg);
}

div#top_little img {
	border: solid 1px #FFF;
	position: relative;
	top: 20%;
}

div#top dl {
	clear: both;
	font-size: 10px;
}

div#top dt {
	line-height: 10px;
	margin:0px;
	padding: 0px;
	width:80px;
}

div#top dd {
	position:relative; 
	top:-12px; 
	left:80px;
	margin:0px;
	padding: 0px;
	z-index: 1;
	line-height: 14px;
	width: 400px;
}

div#hitokoto p {
	line-height: 20px;
	border-bottom: solid 1px #339900;
	padding-bottom: 20px;
	margin-bottom: 20px;
}


/*--　サブタイトル　--*/

h2.top_inchou,
h2.top_access,
h2.top_sinryou,
h2.top_koutsujiko {
	width: 660px;
	height: 41px;
	background-repeat: no-repeat;
	margin-top: 16px;
	margin-left: 10px;
	margin-bottom: 8px;
	float: left;
	clear: both;
}

h2.top_access {
	width: 420px;
	height: 41px;
	background-repeat: no-repeat;
	margin-top: 16px;
	margin-left: 10px;
	margin-bottom: 8px;
	float: left;
	clear: both;
}

h2.top_twitter {
	width: 420px;
	height: 41px;
	background-repeat: no-repeat;
	margin-top: 16px;
	margin-left: 10px;
	margin-bottom: 8px;
	clear: both;
}

h2.top_access {
	background: url(../img/access_title1.jpg);
}

h2.top_inchou {
	background: url(../img/inchou_title1.jpg);
}

h2.top_sinryou {
	background: url(../img/sinryou_title1.jpg);
}

h2.top_koutsujiko {
	background: url(../img/koutsujiko_title1.jpg);
}

h2.top_twitter {
	background: url(../img/twitter_title1.jpg);
}

h3.about1  {
	width: 383px;
	height: 54px;
	background: url(../img/about/title1.jpg);
	background-repeat: no-repeat;
	margin-bottom: 8px;
	float: left;
	clear: both;
}

h3.about2  {
	width: 383px;
	height: 54px;
	background: url(../img/about/title2.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-bottom: 8px;
	float: left;
	clear: both;
}

h2.top_access span,
h2.top_sinryou span,
h2.top_inchou span,
h2.top_twitter span,
h2.top_koutsujiko span {
	display:none;
}

h4 {
	width: 818px;
	height: 10px;
	font-size: 16px;
	text-align: left;
	color: #269A0A;
	font-weight: bold;
	border-bottom: dotted 1px #269A0A;
	margin-top: 30px;
	clear: both;
}

div#access {
	width: 440px;
	float: left;
}

div#twitter {
	width: 330px;
	float: left;
}




/*--　AboutUs　--*/

div#therapist ul {
	width: 800px;
	margin-top: 10px;
}

div#therapist li {
	float: left;
	font-size: 12px;
	line-height: 14px;
	margin-right: 20px;
	margin-bottom: 20px;
}


/*--　お問い合わせ　--*/

/*************************************************
【忍者式メールフォーム自作CSS】
*************************************************/

/*メールフォームのパーツや送信ボタンを囲っているタグのclass（タイトル、説明文以外）*/
div#inquiry .main {
	width: 400px;
	line-height: 20px;
	margin: 10px;
}

/*メールフォームのタイトルを囲っているタグのclass*/
div#inquiry .title{
}

/*メールフォームの説明文を囲っているタグのclass*/
div#inquiry .explain {
}

/*『name』パーツの表示名と入力項目を囲っているタグのclass*/
div#inquiry .name_top {
	width: 100px;
}

/*『name』パーツの表示名を囲っているタグのclass（[ 名前 ]の部分）*/
div#inquiry .name_left{
}

/*『name』パーツの入力項目を囲っているタグのclass*/
div#inquiry .name_right,
div#inquiry .mail_right,
div#inquiry .title_right,
div#inquiry .tel_right,
div#inquiry .address_right,
div#inquiry .textarea_right {
	margin: 10px;
	width: 100px;
	border: solid 1px #CCC;
	line-height: 20px;
}

/*『name』パーツの入力項目のclass（inputなどの部分）*/
div#inquiry .name_parts {
	line-height: 20px;
}

/*『mail』パーツの表示名と入力項目を囲っているタグのclass*/
div#inquiry .mail_top {
}

/*『mail』パーツの表示名を囲っているタグのclass（[ メールアドレス ]の部分）*/
div#inquiry .mail_left{
}

/*『mail』パーツの入力項目を囲っているタグのclass*/
div#inquiry .mail_right {

}

/*『mail』パーツの入力項目のclass（inputなどの部分）*/
div#inquiry .mail_parts {
	line-height: 20px;
}

/*『title』パーツの表示名と入力項目を囲っているタグのclass*/
div#inquiry .title_top {
}

/*『title』パーツの表示名を囲っているタグのclass（[ 店舗名 ]の部分）*/
div#inquiry .title_left{

}

/*『title』パーツの入力項目を囲っているタグのclass*/
div#inquiry .title_right {
}

/*『title』パーツの入力項目のclass（inputなどの部分）*/
div#inquiry .title_parts {
	line-height: 20px;
}

/*『textarea』パーツの表示名と入力項目を囲っているタグのclass*/
div#inquiry .textarea_top {

}

/*『textarea』パーツの表示名を囲っているタグのclass（[ 本文（大） ]の部分）*/
div#inquiry .textarea_left{
}

/*『textarea』パーツの入力項目を囲っているタグのclass*/
div#inquiry .textarea_right {

}

/*『textarea』パーツの入力項目のclass（inputなどの部分）*/
div#inquiry .textarea_parts {
	height: 200px;
	line-height: 20px;
}

/*『answer』パーツの表示名と入力項目を囲っているタグのclass*/
div#inquiry .answer_top {

}

/*『answer』パーツの表示名を囲っているタグのclass（[ 返信 ]の部分）*/
div#inquiry .answer_left{

}

/*『answer』パーツの入力項目を囲っているタグのclass*/
div#inquiry .answer_right {

}

/*『answer』パーツの入力項目のclass（inputなどの部分）*/
div#inquiry .answer_parts {
}

/*メールフォームの送信ボタンを囲っているタグのclass*/
div#inquiry .submit {
}

/*メールフォームの送信ボタンのclass*/
div#inquiry .submit_button {
	margin-left: 100px;
}

/*エラーメッセージを囲っているタグのclass*/
div#inquiry .error {
	line-height: 20px;
}

/*エラーメッセージのリトライボタンを囲っているタグのclass*/
div#inquiry .error_submit {
}

/*エラーメッセージのリトライボタンのclass*/
div#inquiry .error_submit_button {
}

/*送信完了メッセージを囲っているタグのclass*/
div#inquiry .result {
}

/*送信完了メッセージの戻るボタンを囲っているタグのclass*/
div#inquiry .result_submit {
}

/*送信完了メッセージの戻るボタンのclass*/
div#inquiry .result_submit_button {
}


/*--　リトルアーティスト　--*/

div #little ul {
	width: 520px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom : dotted 1px #333;
	clear: both;
}

div#little li {
	font-size: 12px;
	line-height: 14px;
	float: left;
	margin-right: 30px;
}


/*--　アクセス解析　--*/

span.access {
	display: none;
}


div#footer {
	width: 901px;
	height: 89px;
	background: url(../img/little/footer_img1.jpg);
}